﻿.left{
	text-align:left !important;
}
.right{
	text-align:right !important;
}
.center{
	text-align:center !important;
}
/*.mainhead{
	font-family: Segoe UI; font-size: 24pt; line-height: 28pt;
}

.subhead{
	line-height: 18pt; font-size: 11pt; font-weight: bold;color: #4C4D4F;
}*/
div.coresection div{
	line-height: 18pt; font-size: 10pt;
}

/**** combined from erp-small-midsize-business.css ***/
.metro{	
	display:inline-block;
	padding:20px;
	color:#fff !important;
	font-weight:700 !important;
	font-size: 11pt; !important;
	text-decoration:none;
	margin:0 auto;
	min-width:150px;
	text-align:center;
}
.metrosmall{	
	display:inline-block;
	padding:16px;
	color:#fff !important;
	font-weight:700 !important;
	font-size: 11pt; !important;
	text-decoration:none;
	margin:0 auto;
	min-width:120px;
	text-align:center;
}
a.metro:hover{
	text-decoration:none;
}
/* End erp-small-midsize-business.css consolidation ***/

.solutionText {width:179px;background-color:#0071c6; height:150px;}
.solutionTitle {  top: 15px; left: 15px; font-family: "Segoe UI", sans-serif; font-size: 14px; font-weight: bold; color: white; width: 134px; position:relative; }
.solutionHeadline { top: 30px; left: 15px;  font-family: "Segoe UI", sans-serif; font-size: 12px; color: white; width: 154px; position:relative;}

.jcarousel-skin-dyn .jcarousel-container {
    
}

.jcarousel-skin-dyn .jcarousel-container-horizontal {
    width: 900px;
    padding: 20px 40px;
}

.jcarousel-skin-dyn .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-dyn .jcarousel-clip-horizontal {
    width:  900px;
    height: 340px;
}


.jcarousel-skin-dyn .jcarousel-item {
    width: 180px;
    height: 380px;
}

.jcarousel-skin-dyn .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-dyn .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-dyn .jcarousel-next-horizontal {
    width:32px; height:32px;position:absolute;top:174px;right:0px;cursor: pointer;
    background: transparent url(/global/en-us/dynamics/publishingimages/AA_Home/Arrow_Right.png) no-repeat 0 0;
}

.jcarousel-skin-dyn .jcarousel-next-horizontal:hover,
.jcarousel-skin-dyn .jcarousel-next-horizontal:focus {
    
}

.jcarousel-skin-dyn .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal,
.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    
}

.jcarousel-skin-dyn .jcarousel-prev-horizontal {
    position: absolute;
    top: 174px;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/global/en-us/dynamics/publishingimages/AA_Home/Arrow_Left.png) no-repeat 0 0;
}

.jcarousel-skin-dyn .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-dyn .jcarousel-prev-horizontal:focus {
    
}

.jcarousel-skin-dyn .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    
}

.ctaBtnGreen {
    width: 150px;
    height: 40px;
    text-align: center !important;
    color: #fff !important;
    line-height: 40px;
    font-family: tahoma;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    margin-top: 10px;
    margin-right: 20px;
    float: right;
    display: block;
    background-image: none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgb(127, 186, 0);
}

/**** Addition of mscom-modern.css styles ***/
.bodyMain h3{
	font-family:"Segoe UI Light","Segoe UI", Arial, Helvetica, sans-serif;
	font-size:24pt;
	line-height: 28pt;
	font-weight:normal;
	color:#010101;
}
/*.mainhead{
	font-family: Segoe UI; font-size: 24pt; line-height: 28pt;
}
.subhead{
	line-height: 18pt; font-size: 11pt; font-weight: bold;color: #000;
}*/
.secondaryhead{
	font-family: Segoe UI; font-size: 14pt; line-height: 18pt;
}

div.coresection div{
	line-height: 18pt; font-size: 10pt;
}
.metro{	
	display:inline-block;
	padding:10px;
	color:#fff !important;
	font-family:"Segoe UI",Arial,sans-serif;
	font-weight:normal;
	font-size: 11px; !important;
	text-decoration:none;
	margin:0 auto;
	min-width:150px;
}
.metro h3 {
	font-family:"Segoe UI",Arial,sans-serif;
	color:#fff;
	font-size:18px;
	line-height:20px;
}

.metro a {
	color:#fff;
}
.metro a:hover{
	
}
.metro .lb {
	float:left;
	padding-right:20px;
}
#leftBanner {
	width:765px;float:left;
}
#rightBanner {
	width:180px;float:left;
}
#slideshow {
}
.slideshowItem{
	width:762px;
	height: 367px;
}
.slideshowItem * {
	position:relative;
	font-size:12px;
}
.slideshowItem h2 {
	font-family:"Segoe UI Light",Arial,sans-serif;
	font-size: 36px;
	line-height:40px;
}
#nav { height: 16px;width: 102px; top: -20px; float: right; text-align: right; right: 27px; position: relative;z-index:100; }
a.box { 
    background-color: #e0e0e0; display: block; float: right; width: 12px; height: 12px; margin: 2px;    
}
a.activeSlide { 
    background-color: #0071C6; display: block; float: right; width: 12px; height: 12px; margin: 2px;    
}

.button{	
	display:inline-block;
	padding:10px;
	color:#fff !important;
	font-weight:700 !important;
	font-size: 11px; !important;
	text-decoration:none;
	text-align:center;
}
.button a {
	color:#fff;
}
.metrosmall{	
	display:inline-block;
	padding:16px;
	color:#fff !important;
	font-weight:700 !important;
	font-size: 11px; !important;
	text-decoration:none;
	margin:0 auto;
	min-width:120px;
	text-align:center;
}
/**** end of mscom-modern.css styles ***/

/*** addition of CRM-styles.css ***/
/*#content{ width:900px;margin-left:auto; margin-right:auto; margin-top:15px; min-height:400px; }*/
    */
    .OfferBox
    {
    width: 425px;
    height:600px;
    padding:20px;
    background-color:#f0f5f9;
    border:1px solid #d2dce5;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    margin-bottom:35px;
    }

    .CallToActionBoxContainerOffer
    {

    margin-top:25px;
    padding-right:35px;
    width:244px;
    height:211px;
    margin-left:auto;
    margin-right:auto;
    background-image:url('/global/en-us/dynamics/PublishingImages/crm_YellowBox.png');
    background-repeat:no-repeat;

    }    .CallToActionBoxContentOffer
    {
    text-align:center;
    width:210px;
    margin-left:auto;
    margin-right:auto;

    }

    .CallToActionTitleOffer
    {
    text-align:center;
    color:#112e58;
    font-family: "Segoe UI", "Segoe UI Semibold",Tahoma, Arial,Helvetica, sans-serif;
    font-size:25px;
    line-height:27px !important;

    }

    .CallToActionSubTitleOffer
    {
    text-align:center;
    color:#2170bf;
    font-family:Segoe UI Semibold;
    font-size:14px !important;
    line-height:20px !important;
    margin-top:15px;
    margin-bottom:0px;


    }
    div.FreeTrialCallToActionOffer
    {
    margin-left:20px;
    }
    div.FreeTrialCallToActionOffer  a    {
    width:176px;
    height:52px;
    display:block;
    vertical-align:middle;
    line-height:52px;
    font-family:"Segoe UI", "Segoe UI Semibold",Tahoma, Arial,Helvetica, sans-serif;
    font-weight:bold;
    font-size:12px;
    color:#033c81;
    padding-left:16px;
    background-image:url('/global/en-us/dynamics/PublishingImages/crm_GetStartedSub2Sprite-176.png');
    background-repeat:no-repeat;
    background-position: 0px -52px;
    text-decoration:none;
    text-align:center;
    overflow:hidden;
    text-transform:uppercase;



    }

    div.FreeTrialCallToActionOffer a:hover
    {
    text-decoration:none;
    background-position: 0px 0px;
    }
    
    .TrialSignUp
{
    background-image:url('/global/en-us/dynamics/PublishingImages/crm_TryNowButton360.png'); 
    background-repeat:no-repeat;
    width:300px;
    height:52px;
     display:block;
     cursor:pointer;
     line-height:52px;
     vertical-align:middle;
     text-align:center;
     font-family: "Segoe UI", "Segoe UI Semibold",Tahoma, Arial,Helvetica, sans-serif;
     font-size:20px;
     text-transform:uppercase;
     font-weight:normal;
     text-decoration:none;
     color:#112e58;
     letter-spacing:1px;
     margin-left:auto;
     margin-right:auto;
}
.TrialSignUp:hover
{
    background-repeat:no-repeat;
     background-position:0px -52px; 
     text-decoration:none;
     
}
#CRMheader{ position:relative; width:965px; height:259px; margin-left:auto; margin-right:auto;background-image:url('http://crmpublish.blob.core.windows.net/r8-en-us/images/R8_LandPage_HeroTop_BG.jpg'); background-repeat: no-repeat;}
            #CRMheader img
            {
                position: relative;
                top: 38px;
                right: 76px;
                
                }
#CRMheader h2
{
    width:900px !important;
    font-family:Segoe UI Light;
    font-size: 28px; 
    line-height:28px;
    color:#fff; 
    margin: 30px 0;
    margin-left:25px;
}

#headerContent
{
    font-family:Segoe UI Light;
    color:#fff; 
    line-height: 24px; 
    font-size: 18px;
    width:600px;
    margin-left:25px;
    margin-top: 15px;
}
.contentSection h2 {font-family:Segoe UI Light;font-size: 34px; margin-bottom:15px;color:#666;}
.contentSection h3 {font-family:Segoe UI Light;font-size: 28px; margin:24px 0;line-height:26px;color:#666;}
#ColorBoxesTC{color:#fff;}
#ColorBoxesTC a{color:#fff;margin:0 10px;}
#ColorBoxesTC p{color:#fff;margin:0 10px;}
#ColorBoxesTC div{width:210px;float:left;padding: 0 10px;margin: 0 5px;min-height:205px !important;position:relative;}
.colorBoxesTC1{background-color:#072b60;}
.colorBoxesTC2{background-color:#fe5815;}
.colorBoxesTC3{background-color:#557eb9;}
.colorBoxesTC4{background-color:#6bbd46;}

#ColorBoxesTC h3 
{
    font-family:Segoe UI Light;
    font-size: 28px; 
    line-height:32px;
    color:#fff; 
    margin:10px !important;
    
}
.TCLinkWhiteArrow 
{
    position:absolute;bottom:10px;
    min-width:110px;
    background-image:url('/global/en-us/dynamics/PublishingImages/crm_whitearrow.png');
    background-position:right;
    text-decoration:none;
    font-weight:bold;
    background-repeat:no-repeat;
    color: #fff !important;
    height:21px;
}

.contentSection{position:relative;}
.whitePaperBox
{
    width:220px;
    color:#fff;
    display:inline;
    float:right !important;
}
.whitePaperBox div{padding:10px 20px;margin-left:15px;}
.whitePaperBox h3{font-family:Segoe UI Light;color:#fff;font-size:18px;line-height:20px !important;margin:0px;}
.whitePaperBox .TCLinkWhiteArrow {position:relative;display:block;width:70px;margin-top:25px;}

 /* Gold Box  */
            .Gold_Box
            {
                width:670px;
                background-image:url('http://az26122.vo.msecnd.net/images/layout/Gold_Box_background.gif');
                background-position:top;
                background-repeat:no-repeat;
                padding-left:15px;
                padding-right:15px;
                margin-top:30px;
                 min-height:247px;
                
            
            }
            
            ul.Gold_Box_Menu
            {
                list-style-type:none;
                height:36px;
                width:670px;
                position: relative;
                
            }
            ul.Gold_Box_Menu li
            {
                 float:left;
                 display:inline;
                 margin-bottom:0px;
                 padding-bottom:0px;
                 line-height:36px;
                 vertical-align:middle;
                 text-align:center;
                 margin-right:5px;
                 position:relative;
                 z-index:99;
            }
            ul.Gold_Box_Menu li a
            {
             color:#2463c2;
             text-decoration:none;
             display:block;
             width:155px;
             height:36px;
             background-image:url('http://az26122.vo.msecnd.net/images/layout/OnTab.jpg');
             background-repeat:no-repeat;
             background-position:top;
             position:relative;
             z-index:100;
             font-family:Segoe UI Light, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
             font-size:18px;
              border:none;
              outline:none; 
            }
            ul.Gold_Box_Menu li a:hover
            {
             text-decoration:none;
             cursor:pointer;
            }
            ul.Gold_Box_Menu li a.ActiveSelection
            {
             background-image:url('http://az26122.vo.msecnd.net/images/layout/OffTab.jpg');
             background-repeat:no-repeat;
              background-position:top;
             color:#112e58;
              border:none;
               outline:none;
             
            }
            .Gold_Box_HR
            {
                width:670px;
                height:37px;
                background-image:url('http://az26122.vo.msecnd.net/images/layout/Gold_Divider.gif');
                background-position:bottom;
                background-repeat:no-repeat;
                position: relative;
                z-index:1;
                margin-left:30px;
            }
            
            
            
            ul.Selected_Option_List
            {
                list-style-type:none;
            }
            
            ul.Selected_Option_List > li
            {
              display:none;   
            }
            .bold
            {
                font-weight:bold;
            }
            
        /* End Gold Box  */
        
         /* GLOBAL BLUE BUTTON *****************************/
    
a.GlobalBlueButton span 
{
    background: transparent url('http://az26122.vo.msecnd.net/images/layout/BlueButtonSprite.png') no-repeat 0 0;
    display: block;
    padding: 0px 0 0px 9px; 
    color: #e5e5e5;
    text-decoration:none;
    font-family:Verdana;
    font-size:10px;
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    line-height:15px;
 
}
a.GlobalBlueButton {
    background: transparent url('http://az26122.vo.msecnd.net/images/layout/BlueButtonSprite.png') no-repeat top right;
    display: block;
    float: left;
    height: 17px;
    padding-right: 9px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    

}
a.GlobalBlueButton:hover span {
    background-position: 0 -17px; color: #fff;
}
a.GlobalBlueButton:hover {
    background-position: right -17px;
}

a.GlobalBlueButtonGoldTrim span 
{
    background: transparent url('http://az26122.vo.msecnd.net/images/layout/YellowButtonSprite.jpg') no-repeat 0 0;
    display: block;
    padding: 0px 0 0px 9px; 
    color:#033c81;
    text-decoration:none;
    font-family:Verdana;
    font-size:10px;
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    line-height:15px;
    margin-top:1px;
    white-space: nowrap;
    vertical-align:middle;
    }
    
a.GlobalBlueButtonGoldTrim {
    background: transparent url('http://az26122.vo.msecnd.net/images/layout/YellowButtonSprite.jpg') no-repeat top right;
    display: block;
    float: left;
    height: 17px;
    padding-right: 9px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin-left:20px;    
    margin-top:1px;
    vertical-align:middle;

}
a.GlobalBlueButtonGoldTrim:hover span {
    background-position: 0 -17px;
}
a.GlobalBlueButtonGoldTrim:hover {
    background-position: right -17px;
}

    /* GLOBAL ORANGE BUTTON *****************************/

span.GlobalBlueButton span {
    background: transparent url('http://az26122.vo.msecnd.net/images/layout/BlueButtonSprite.png') no-repeat 0 0;
    display: block;
    line-height: 15px;
    padding: 0px 0px 0px 10px;
    color: #e5e5e5;
    text-decoration:none;
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    vertical-align:middle;
     
}
span.GlobalBlueButton {
    background: transparent url('http://az26122.vo.msecnd.net/images/layout/BlueButtonSprite.png') no-repeat top right;
    display: block;
    float: left;
    height: 17px;
    padding-right: 10px;
    text-decoration: none;
    font-family: Verdana;
    font-size:12px;
    font-weight:bold;
     
}

.deplymentSolutionContent
    {
        width:660px;
        margin-left:auto;
        margin-right:auto;
        padding-top:15PX;
        position:relative;
         
    }
    
    .divider
        {
            background-image: url("/global/en-us/dynamics/PublishingImages/divider-rainbow.jpg");
            background-position: center top;
            background-repeat: no-repeat;
            margin-top: 27px;
            width: 958px;
            height: 3px;    
        }
/*** end of CRM-styles.css ***/

/*** Addition of homescrollersolution.css ***/
.solutionText {width:179px;background-color:#0071c6; height:150px;}
.solutionTitle { color:#fff;  top: 15px; left: 15px; font-family: "Segoe UI", sans-serif; font-size: 14px; font-weight: bold;  width: 134px; position:relative; }
.solutionHeadline { top: 30px; left: 15px;  font-family: "Segoe UI", sans-serif; font-size: 12px;  width: 154px; position:relative;}
.carousel a, .carousel a:visited {
	color:#fff;
}
.carousel a:hover{
	color:#d0d0d0;
	cursor:pointer;
	text-decoration:none;
}

.jcarousel-skin-dyn .jcarousel-container {
    
}

.jcarousel-skin-dyn .jcarousel-container-horizontal {
    width: 900px;
    padding: 20px 40px;
}

.jcarousel-skin-dyn .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-dyn .jcarousel-clip-horizontal {
    width:  900px;
    height: 340px;
}


.jcarousel-skin-dyn .jcarousel-item {
    width: 180px;
    height: 380px;
}

.jcarousel-skin-dyn .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-dyn .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-dyn .jcarousel-next-horizontal {
    width:32px; height:32px;position:absolute;top:174px;right:0px;cursor: pointer;
    background: transparent url(/global/nl-nl/dynamics/PublishingImages/AA_Home/arrow_right.png) no-repeat 0 0;
}

.jcarousel-skin-dyn .jcarousel-next-horizontal:hover,
.jcarousel-skin-dyn .jcarousel-next-horizontal:focus {
    
}

.jcarousel-skin-dyn .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal,
.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-dyn .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    
}

.jcarousel-skin-dyn .jcarousel-prev-horizontal {
    position: absolute;
    top: 174px;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/global/nl-nl/dynamics/PublishingImages/AA_Home/arrow_left.png) no-repeat 0 0;
}

.jcarousel-skin-dyn .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-dyn .jcarousel-prev-horizontal:focus {
    
}

.jcarousel-skin-dyn .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-dyn .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    
}

/*** End of homescrollersolution.css ***/

/*  Modal Windows  */

.modalBackground {
	
        visibility: hidden;
         position: absolute;
         left: 0px;
         top: 0px;
         width:100%;
         height:200%;
         text-align:center;
         z-index: 1000;
         background-image:url('http://crmpublish.blob.core.windows.net/images/layout/dim.png');
         background-repeat:repeat;
    
}

.modalPopup 
{
    z-index: 90000;
    position:relative;
    color:White;
     /*width:800px; put inline for each image*/
      margin:auto;
      margin-top:50px;
     
    }

.modalPopup span.leadin
{
      text-align:left;
       width:600px;
       float:left;
    }
    
.modalPopup span.close
{
       width:100px;
       float:right;
       text-align:right;
       margin-bottom:-20px;
       margin-right:-16px;
       position:relative;
    }


.modalPopup  a{
    color:White;
    text-decoration:none;
    cursor:pointer;
    font-weight:bold;
    
	
}

.modalPopup  a:hover{
    text-decoration:underline;
}
/* End  Modal Windows  */

        /* jModal */

         /* Z-index of #mask must lower than #boxes .window */
        #mask
        {
            position: absolute;
            z-index: 9000;
            background-color: #000;
            display: none;
        }
        
        /*#boxes*/ 
        .window
        {
            position: fixed;
            display: none;
            z-index: 9999;
            color: Blue;
            cursor: pointer;                       
        }
        .ModalHeader
        {
            background-color:#112e58;
        }
        .ModalHeader span
        {
            font-family: Segoe UI Light, Segoe UI, tahoma, arial, helvetica;
            font-size:24px;
            line-height:24px;
            color:#fff;
            background-color:#112e58;
            padding-left:15px;
            padding-top:10px;
             display:block;
             
        }
        .ModalHeader span.SubHeading
        {
            font-family: Verdana;
            font-size:16px;
            line-height:16px;
            color:#fff;
            background-color:#112e58;
            padding-left:15px;
             display:block;
             padding-bottom:10px;
        }
        .modalContent
        {            
            background-color: White;
        }

        #modal1LanguageModalContent
        {
            background: url("http://crmpublish.blob.core.windows.net/images/layout/LanguagePopUpWindow.png");
            background-repeat: no-repeat;
            background-color: White;
            width:390px;
            /*height:300px;*/
        }

        .modalContentInnerWrapper
        {
            padding:45px;
            padding-top:65px;
            width:300px;
            /*height:300px;*/
            text-align:center;
        }
        
        .modalContentInnerWrapper .buttonDiv
        {
           width: 296px;
           margin-top:60px;
        }
        
        .modalContentInnerWrapper a {
            background: url("http://crmpublish.blob.core.windows.net/images/layout/LanguageBtn.jpg");
            background-repeat: no-repeat;
            display: block;
            float:left;
            width: 142px;
            height: 50px;
            margin-right: 0px;
            margin-left: 0px;
            text-decoration: none;
            background-color: blue;
        }

        .modalContentInnerWrapper a span 
        {
            color: #fff;
            font-size: 18px;
            line-height: 37px;
            display: block;            
            padding: 0px 5px 0px 0px;
        }

        .closeModal
        {
            width:100px; 
            float:right; 
            text-align:right; 
            margin-top:-17px; 
            margin-bottom:-35px; 
            margin-right: -15px; 
            position:relative;
        }

        .closeModalVideoPlayer
        {
            width:100px; 
            float:right; 
            text-align:right; 
            margin-top: 15px;
            margin-bottom: -50px; 
            margin-right: 17px; 
            position:relative;
        } 
        
        .userModalContent
        {
            display: none;

        }
        
        /* jModal End */  
        
.orangeBkgd {
width: 356px;
height:115px;
background-color:#ff8200;
padding:20px;
}
.greenBkgd {
width: 356px;
min-height:115px;
background-color:#44a700;
padding:20px;
}


.mainText { 
color:#fff;
font-family: Segoe UI light, Segoe UI, Tahoma, Helvetica;
font-size: 32px;
line-height:42px;
position:relative; 
top:-10px;

}


.icons {position:relative; 
top:5px;
}

.icons a {
color:#fff;
text-decoration: none;
}

.icons a:hover{
}

.icons .lb {
float:left;
padding-right:20px;
}


.iconText {
font-family: Segoe UI, Tahoma, Helvetica;
font-size:15px;
position:relative;
top:-6px;
padding-left:5px;
}


/* CHAT */

#GetStartedChat img{
float:left;
padding-right:5px;
cursor:pointer;
margin-top:-3px;
 }

.chatButtonSmallText{
float:left;
font-family: Segoe UI, Tahoma, Helvetica;
font-size:15px;
color:#fff;

}


/* Left align links */

a.modernlinkleft, a.moderndownloadleft, a.modernvideoleft {
    display: block;
    font-size: 17px;
    line-height: 20px;
    font-family: Segoe UI,Segoe,Arial,sans-serif;
    padding-bottom: 8px;
    padding-left: 45px;
    padding-top: 8px;
    text-align: left;
    margin-bottom: 10px !important;
}

a.modernlinkleft{
background: url('http://www.microsoft.com/en-in/dynamics/shared/Templates/components/dynErpCoreContent/images/icons/modern_icon_arrow.png') no-repeat left top; 
}

a.moderndownloadleft {
    background: url('http://www.microsoft.com/en-in/dynamics/shared/Templates/components/dynErpCoreContent/images/icons/modern_icon_download.png') no-repeat left top;  
}

a.modernvideoleft {
background: url('http://www.microsoft.com/en-in/dynamics/shared/Templates/components/dynErpCoreContent/images/icons/modern_icon_play.png') no-repeat left top;  
} 